﻿/*#region Dropable Message */

.upload-component .dz-message i {
    color: rgb(60, 33, 84);
    display: block;
    float: left;
}

.upload-component .dz-message .dz-info {
    width: 100%;
    display: block;
    font-weight: 400;
    font-size: 26px;
    text-align: center;
    color: #40444e;
}

.upload-component .dz-message .text-muted {
    font-size: 12px;
    text-align: center;
    display: block;
    clear: both;
    color: #777e90;
    padding-bottom: 15px;
}


/*#endregion Dropable Message */


.uploader h4 {
    font-size: 18px;
    margin: 0px;
}

.uploader .input-group {
    margin-bottom: 15px;
}
    .uploader .input-group input {
        margin: 0px;
        margin-right: 5px;
        border-radius: 0px;
    }


    /*#region Video URL Upload */
    .upload-component .form .btn-success {
    }

/*#endregion Video URL Upload */


/*#region Dropable Zone */
.upload-component .dropzone.dz-clickable {
    cursor: pointer;
}

.upload-component .dropzone input {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    border: solid transparent;
    border-width: 0 0 100px 200px;
    opacity: 0;
    -moz-filter: alpha(opacity=0);
    filter: alpha(opacity=0);
    -moz-transform: translate(-300px, 0) scale(4);
    direction: ltr;
    z-index: 1;
    cursor: pointer;
}

/*#endregion Dropable Zone */

